@charset "utf-8";

/*wrap*/
body{width:100%;margin:0;padding:0;font-size:16px;line-height:24px;font-family:'Open Sans',sans-serif;color:#fff;background:#000;-webkit-text-size-adjust:none}

/*html tags*/
hr{background-color:#dcdcdc;border:0;color:#dcdcdc;height:1px;margin:12px 0 12px 0}
a{color:#ec7603;text-decoration:underline}
a:hover{color:#cc2020;text-decoration:underline}
h1{margin:0;padding:24px 0 24px 0;font-weight:600;font-size:24px;line-height:32px;color:#bd071d}
h1.onder{padding:24px 0 6px 0}
h2{margin:0;padding:0 0 12px 0;font-weight:600;font-size:18px;line-height:28px;color:#bd071d}


h1{margin:0;padding:24px 0 24px 0;font-weight:600;font-size:18px;line-height:24px;color:#bd071d}
h1.onder{padding:24px 0 6px 0}
h2{margin:0;padding:0 0 12px 0;font-weight:600;font-size:16px;line-height:24px;color:#bd071d}
h3,
h4,
h5,
h6{margin:0;padding:0 0 6px 0;font-weight:600;font-size:16px;line-height:24px;color:#601a5f}
p{margin:0;padding:0 0 24px 0}
ul{margin:0;padding:0 0 24px 0}
ol{margin:0;padding:0 0 24px 0}
li{margin:0 0 0 24px;padding:0}
img{border:0}
sub,sup{position:relative;height:0;line-height:1;vertical-align:baseline}
sup{bottom:1ex}
sub{top:.5ex}
strong{font-weight:600}

/*common classes*/
.clearer{height:1px;overflow:hidden;margin-top:-1px;clear:both}
.hidden{display:none}

/*main structure*/
header{position:relative;width:100%;background:#bd071d;border:2px solid #960226;box-sizing:border-box;border-width:2px 0;padding:1px 0}
header .inner{position:relative;width:100%;background:#bd071d;border:1px solid #960226;box-sizing:border-box;border-width:1px 0}
header .container{position:relative;width:100%;height:92px;margin:0 auto}
nav{position:relative;width:100%;background:#fff;margin:0 auto}
div[role=main]{position:relative;width:100%}
div[role=main] .container{position:relative;width:100%;margin:0 auto;padding:0 20px 20px 20px;box-sizing:border-box}
footer{position:relative;width:100%;background:#601a5f;border:2px solid #5f4371;border-width:2px 0;padding:1px 0;box-sizing:border-box}
footer .inner{position:relative;width:100%;border:1px solid #5f4371;border-width:1px 0;padding-bottom:60px}
footer .container{position:relative;width:100%;margin:0 auto;text-align:center;color:#ec7603}

#logo{position:absolute;left:0;top:-4px;z-index:100}
#logo img{display:block;width:218px}

/*mainmenu*/
#mainmenu{display:none;width:100%;background:#bd071d;box-sizing:border-box;padding:20px 0}
#mainmenu ul{display:block;list-style-type:none;margin:0;padding:0}
#mainmenu ul li{display:block;margin:0;padding:0}
#mainmenu ul li a{display:block;color:#fff;text-decoration:none;line-height:24px;font-size:16px;padding:5px 20px}
#mainmenu ul .current a{}

/*footermenu*/
.footermenu{width:100%;box-sizing:border-box}
.footermenu1{padding:24px 0 24px 0}
.footermenu2{padding:0 0 24px 0}
.footermenu ul{display:block;list-style-type:none;margin:0;padding:0}
.footermenu ul li{margin:0;padding:0}
.footermenu ul li a{display:block;margin:0;padding:0 20px;text-align:center;line-height:24px;color:#fff;-webkit-transition:color 200ms;-moz-transition:color 200ms;-o-transition:color 200ms;transition:color 200ms}
.footermenu ul li a:hover{color:#ec7603}

/*button menu*/
#btnmenu{position:absolute;right:0px;top:-86px;display:block;width:40px;height:50px;padding:21px 20px 10px 20px;cursor:pointer;z-index:2000}
#btnmenu span{position:relative;margin:0 0 10px 0;display:block;width:100%;height:6px;background:#fff;box-sizing:border-box;-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}

/*DefaultPage*/
#DefaultPage{position:relative;background:#fff;padding:30px;margin-top:20px;border:2px solid #dcdcdc;padding:1px;color:#222}
#DefaultPage .inner{position:relative;border:1px solid #dcdcdc;padding:0 16px}

.artikel{position:relative;background:#fff;padding:30px;margin-top:20px;border:2px solid #dcdcdc;padding:1px;color:#000}
.artikel .inner{position:relative;border:1px solid #dcdcdc;padding:0 16px}
.artikel .date{position:absolute;left:16px;bottom:0;color:#bbb}
.artikel .title{padding:24px 0 12px 0}
.artikel .title strong{font-weight:600}
.artikel .title strong a{text-decoration:none;color:#bd071d}
.artikel .summary{padding-bottom:60px}
.artikel .link{position:absolute;left:0;top:0;width:100%;height:100%;box-sizing:border-box}
.artikel .link a{position:absolute;left:0;top:0;width:100%;height:100%;box-sizing:border-box;color:#ec7603}
.artikel .link a span{position:absolute;right:18px;bottom:24px;color:#ec7603;text-decoration:underline}
.artikel .link:hover a span{text-decoration:underline;color:#bd071d}

.teaser{position:relative;background:#ec7603;margin-top:20px;border:2px solid #ff9f2b;padding:1px;color:#000}
.teaser .inner{position:relative;border:1px solid #ff9f2b;padding:16px}
.teaser .innerimage{position:relative;border:1px solid #ff9f2b;padding:0}

.teaser2{background:#601a5f;border:2px solid #5f4371;color:#fff}
.teaser2 .inner{border:1px solid #5f4371}

.teaser3{background:#fff;border:2px solid #dcdcdc;color:#fff}
.teaser3 .inner{border:1px solid #dcdcdc}

.teaser .image{margin:0;padding:0}
.teaser .image img{margin:0 auto;padding:0;max-width:100%;display:block}

.teaser .link{position:absolute;left:0;top:0;width:100%;height:100%;box-sizing:border-box}
.teaser .link a{position:absolute;left:0;top:0;width:100%;height:100%;box-sizing:border-box;color:#ec7603}
.teaser .link a span{position:absolute;right:18px;bottom:24px;color:#ec7603;text-decoration:underline}
.teaser .link:hover a span{text-decoration:underline;color:#fff}

.teaserlink .inner{padding-bottom:46px}

.teaser h1{margin:0;padding:8px 0 12px 0;font-size:16px;line-height:24px;color:#601a5f}
.teaser .kop{margin:0;padding:8px 0 12px 0;font-size:16px;line-height:24px;color:#601a5f}

.teaser2 h1{color:#fff}
.teaser2 .kop{color:#fff}

.teaser p{color:#fff}
.teaser ul{margin:0;padding: 0 0 18px 0;list-style-type:none;color:#fff}
.teaser ul li{margin:0;padding:0 0 6px 0;color:#fff}
.teaser ul li a{display:block}
.teaser ul li .date{display:block;color:#601a5f}
.teaser a{color:#fff}
.teaser a:hover{color:#601a5f}
.teaser .bottomlink{text-align:right;padding:0}
.teaser .bottomlink a{color:#601a5f}
.teaser .bottomlink a:hover{color:#fff}

/*breadcrumb*/
.breadcrumb{display:none}

/*DefaultForm*/
.DefaultForm{position:relative;margin:0 0 20px 0;padding:20px;border:1px solid #dcdcdc;background:#f4f4f4}
.DefaultForm fieldset{border:0;margin:0;padding:0 0 4px 0}
.DefaultForm legend{height:1px;overflow:hidden}
.DefaultForm legend span{position:absolute;left:0;top:0;display:block;font-weight:600;font-size:18px;line-height:28px;color:#bd071d}
.DefaultForm label{display:block;width:100%;padding:0 0 6px 0;margin:0;line-height:24px}
.DefaultForm input,
.DefaultForm select,
.DefaultForm textarea{font-family:'Open Sans',sans-serif;font-size:100%;margin:0 0 5px 0}
.DefaultForm .input1{width:100%;border:1px solid #dcdcdc;padding:10px 10px;background:#fff;box-sizing:border-box;margin-bottom:12px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.DefaultForm .input1_error{width:100%;border:1px solid #dcdcdc;padding:10px 10px;background:#fff;box-sizing:border-box;margin-bottom:12px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}

.DefaultForm .label1{display:inline;width:auto;padding:0 2px 0 6px;margin:0;line-height:24px}
.DefaultForm .select2{width:120px;border:1px solid #dcdcdc;padding:9px 10px;background:#fff;box-sizing:border-box;margin-bottom:12px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.DefaultForm .select2_error{width:120px;border:1px solid #dcdcdc;padding:9px 10px;background:#fff;box-sizing:border-box;margin-bottom:12px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.DefaultForm .input2{width:100px;border:1px solid #dcdcdc;padding:10px 10px;background:#fff;box-sizing:border-box;margin-bottom:12px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;text-align:right;margin:0 5px 5px 5px}
.DefaultForm .input2_error{width:100px;border:1px solid #dcdcdc;padding:10px 10px;background:#fff;box-sizing:border-box;margin-bottom:12px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;text-align:right;margin:0 5px 5px 5px}

.DefaultForm .button{text-align:center}
.DefaultForm .submit{display:block;border:1px solid #960226;background:#bd071d;box-shadow:0 0 0 1px #bd071d,0 0 0 3px #960226;cursor:pointer;margin:24px auto 12px auto;color:#fff;font-weight:600;padding:8px 30px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.DefaultForm .error{color:#bd071d}
.DefaultForm .required{color:#bd071d}
.DefaultForm .form_footer{text-align:right;padding-top:24px}

.an span{padding:0 10px 0 0}


::-webkit-input-placeholder{color:#b5b5b5;opacity:1}
::-moz-placeholder{color:#b5b5b5;opacity:1}
:-ms-input-placeholder{color:#b5b5b5;opacity:1}
:-moz-placeholder{color:#b5b5b5;opacity:1}

/*SearchForm*/
#SearchForm{position:relative;width:100%;padding:24px 20px 0 20px;margin:0;box-sizing:border-box;display:block;border:0;background:transparent}
#SearchForm fieldset{position:relative;padding:0}
#SearchForm label{display:none}
#SearchForm .input1{margin:0;border:0px solid #fff}
#SearchForm .input1_error{margin:0;border:0px solid #fff}
#SearchForm .submit{position:absolute;right:0;top:0;margin:0;padding:10px;width:24px;height:24px;background:transparent;border:0;box-shadow:0 0 0 0;}

/*SubscribeForm*/
.SubscribeForm{padding:0;margin:0;border:0;background:transparent}
.SubscribeForm fieldset{padding:36px 0 0 0}
.SubscribeForm legend{}
.SubscribeForm legend span{font-size:16px;line-height:24px;color:#601a5f}
.SubscribeForm label{color:#fff;display:none}
.SubscribeForm .input1{border:1px solid #601a5f;margin:0 0 8px 0}
.SubscribeForm .input1_error{border:2px solid #601a5f;margin:0 0 8px 0}
.SubscribeForm .submit{background:#601a5f;border-color:#5f4371;margin:12px auto 0 auto;box-shadow:0 0 0 1px #601a5f,0 0 0 3px #5f4371;}
.SubscribeForm #hypt{position: absolute; top: -10000px}
.SubscribeForm .error{padding:0 0 12px 0;color:#fff;font-style:italic}
.SubscribeForm .required{color:#fff}

#DefaultPage iframe{max-width:100%}
#DefaultPage .inner img{max-width:100% !important;height:auto !important}

#DefaultPage .inner{

overflow-wrap: break-word;
word-wrap: break-word;
  overflow-wrap: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

#DefaultPage .inner .nb{
overflow-wrap: normal;
word-wrap: normal;
  overflow-wrap: normal;
  -ms-hyphens: manual;
  -moz-hyphens: manual;
  -webkit-hyphens: manual;
  hyphens: manual
}

blockquote {
  background: #f4f4f4;
  border-left: 24px solid #dcdcdc;
  margin: 0 0 24px 0;
  padding: 12px 12px 12px 12px;
}
blockquote p{
  padding:0;display:inline
}
blockquote::before{
  content: "\201C";
  display:inline;
  color:#b5b5b5;
  font-size:40px;
  line-height:2px;
  height:24px;overflow:hidden;
  padding-right:8px;
  vertical-align:-10px
}
blockquote::after{
  content: "\201E";
  display:inline;
  color:#b5b5b5;
  font-size:40px;
  line-height:2px;
  height:24px;overflow:hidden;
  padding-left:8px;
  vertical-align:-5px;
}

#DefaultPage ul ul{margin:0;padding:4px 0}

/*generic image*/
.genericimg{position:relative;padding:0 0 1px 0;margin:0}
.genericimg img{display:block;width:100%}
.artikel .genericimg{padding:0 0 24px 0}
.genericimg .videoicon{position:absolute;left:0;bottom:24px;display:block;width:15%;max-width:50px;height:27%;max-height:50px;background:url(/images/design/videoicon.png) 50% 50% no-repeat #bd071d;background-size:cover}


/*generic youtubevideo*/
.video{padding:0 0 1px 0;margin:0}
.video .videoWrapper{position:relative;padding-bottom:56.25%;height:0}
.video .videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}

/*Share buttons*/
#share-buttons{margin:0 0 24px 0;padding:0 10px 20px 10px;height:96px;line-height:48px;background:#f4f4f4;border:1px solid #dcdcdc;text-align:center}
#share-buttons p{margin:0;padding:0;line-height:48px;display:block;text-align:center;font-weight:600;color:#bd071d;font-size:18px}
#share-buttons ul{list-style-type:none;margin:0;padding:0;display:inline-block}
#share-buttons ul li{display:block;margin:0;padding:0 5px 0 5px;float:left}
#share-buttons ul li a{display:block;width:42px;height:42px;outline:0;border:2px solid #960226;padding:1px}
#share-buttons ul li a span{display:block;width:100%;height:100%;border:1px solid #960226;box-sizing:border-box}
#share-buttons ul li a span span{display:none}
#share-buttons ul li #share-facebook{background:url(/images/design/icon.png) 0 0 no-repeat #bd071d;background-size:252px 126px}
#share-buttons ul li #share-twitter{background:url(/images/design/icon.png) -42px 0 no-repeat #bd071d;background-size:252px 126px}
#share-buttons ul li #share-linkedin{background:url(/images/design/icon.png) -126px 0 no-repeat #bd071d;background-size:252px 126px}
#share-buttons ul li #share-email{background:url(/images/design/icon.png) -84px 0 no-repeat #bd071d;background-size:252px 126px}

/*Social buttons*/
#social-buttons{margin:0 0 0 0;padding:0;height:72px;text-align:center}
#social-buttons ul{list-style-type:none;margin:0;padding:0;display:inline-block}
#social-buttons ul li{display:block;margin:0;padding:0 12px 0 12px;float:left}
#social-buttons ul li a{display:block;width:48px;height:48px;outline:0}
#social-buttons ul li a span{display:none}
#social-buttons ul li .facebook{background:url(/images/design/icon.png) 0 0 no-repeat #601a5f;background-size:288px 144px}
#social-buttons ul li .twitter{background:url(/images/design/icon.png) -48px 0 no-repeat #601a5f;background-size:288px 144px}
#social-buttons ul li .linkedin{background:url(/images/design/icon.png) -144px 0 no-repeat #601a5f;background-size:288px 144px}

/*Contact buttons*/
.contact-buttons{margin:0 0 24px 0;padding:24px 0 24px 0;background:#f4f4f4;border:1px solid #dcdcdc;text-align:center}
.contact-buttons p{margin:0;padding:0 0 0 0;line-height:24px;display:block;text-align:center;font-weight:600;color:#bd071d;font-size:16px}
.contact-buttons ul{list-style-type:none;margin:12px 0 4px 0;padding:0 0 0 0;display:inline-block}
.contact-buttons ul li{display:block;margin:0;padding:0 12px 0 12px;float:left}
.contact-buttons ul li a{display:block;width:48px;height:48px;outline:0}
.contact-buttons ul li a span{display:none}
.contact-buttons ul li .facebook{background:url(/images/design/icon.png) 0 0 no-repeat #ec7603;background-size:288px 144px}
.contact-buttons ul li .twitter{background:url(/images/design/icon.png) -48px 0 no-repeat #ec7603;background-size:288px 144px}
.contact-buttons ul li .linkedin{background:url(/images/design/icon.png) -144px 0 no-repeat #ec7603;background-size:288px 144px}
.contact-buttons ul li .email{background:url(/images/design/icon.png) -96px 0 no-repeat #ec7603;background-size:288px 144px}

.bottomlink{text-align:right}

/*AgendaList*/
.agendalistitem{position:relative;margin-bottom:24px}
.agendalistitem p{padding:0}
.agendalistitem h2{margin:0;padding:0}
.agendalistitem h2 a{display:block;font-size:16px;line-height:24px;text-decoration:none;color:#ec7603;font-weight:600}
.agendalistitem h2 a span{text-decoration:underline}
.agendalistitem h2 a .date{display:block;color:#601a5f;font-size:16px;line-height:24px;text-decoration:none;font-weight:600}
.agendalistitem .link{position:absolute;left:0;top:0;display:block;width:100%;height:100%;margin:0;padding:0}
.agendalistitem .link a{position:absolute;left:0;top:0;display:block;width:100%;height:100%}
.agendalistitem .link a span{display:none}
.agendalistitem:hover h2 a{color:#bd071d}

/*AgendaItem*/
.agendakop span{display:block;color:#601a5f;font-size:16px;font-weight:600}
.agendakoplocatie{padding:24px 0 6px 0}

/*Button*/
#DefaultPage .button{text-align:center}
#DefaultPage .button a{display:inline-block;width:auto;text-decoration:none;border:1px solid #960226;background:#bd071d;box-shadow:0 0 0 1px #bd071d,0 0 0 3px #960226;cursor:pointer;margin:24px auto 12px auto;color:#fff;font-weight:600;padding:8px 30px;-webkit-appearance:none;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 24px; /* Place the button at the bottom of the page */
    left: calc(50% - 100px); /* Place the button 30px from the right */
    width:auto;
	z-index: 99; /* Make sure it does not overlap */
    border:none;
    outline: none; /* Remove outline */
    background-color: transparent; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 0; /* Some padding */
	
}
#myBtn span{
    display:block;border:2px solid #960226;box-sizing:border-box;padding:1px;background:#bd071d;width:200px;margin:0 auto
}
#myBtn span span{
    display:block;border:1px solid #960226;box-sizing:border-box;padding:0 5px;line-height:40px;background:#bd071d;text-align:center;margin:0;width:auto;font-weight:600
}

#myBtn:hover {
    /*background-color: #555;  Add a dark-grey background on hover */
}

.reactie{padding:24px 0}

/*SearchResults*/
.search_result{list-style-type:none;margin:0;padding:0}
.search_result li{margin:0;padding:0;padding-bottom:4px}
.search_result li{line-height:24px;padding-bottom:15px}
.search_result table{margin:3px 0 1px 0}
.search_result table td{line-height:3px;height:3px}

.PageNav { line-height:20px; margin:23px 0 22px 0; width:auto; height:43px}
.PageNav a, .PageNav span { float:left; display:none; padding:10px 0; width:50%; width:calc(50% - 16px);line-height:20px; color:#fff; text-decoration:none; margin:0; background:#ec7603; text-align:center;box-shadow:0 0 0 1px #ec7603,0 0 0 3px #ff9f2b;border:1px solid #ff9f2b; }
.PageNav span { float:left; display:none; padding:10px 0; width:50%; width:calc(50% - 16px);line-height:20px; color:#dcdcdc; text-decoration:none; margin:0; background:#fff; text-align:center;box-shadow:0 0 0 1px #fff,0 0 0 3px #dcdcdc;border:1px solid #dcdcdc; }
.PageNav .next{display:block;box-sizing:border-box;float:right;margin:0 3px 0 0}
.PageNav .prev{display:block;box-sizing:border-box;margin:0 0 0 3px}
.PageNav form{ display:none }
.PageNav span { color:#ccc }
.PageNav .clearer { height:1px; overflow:hidden; margin-top:-1px; clear:left }
.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}
@media (min-width: 480px) { 
.g-recaptcha {
    transform:scale(1);
    transform-origin:0 0;
}

}

@media (min-width: 640px) { 

	.footermenu{width:50%}
	.footermenu1{padding:24px 12px 24px 0;float:left}
	.footermenu2{padding:24px 0 24px 12px;float:right}

}

@media (min-width: 768px) { 

	nav{height:0;border-bottom:0px solid #000}
	#btnmenu{display:none}
	#mainmenu{display:block;position:absolute;right:0;top:-96px;width:100%;padding:0 20px;background:transparent;padding:0;border:0}
	#mainmenu .inner{border:0;padding:0}
	#mainmenu ul{float:right;padding-right:10px}
	#mainmenu ul li{float:left}
	#mainmenu ul li a{padding:8px 10px}
	.col1{width:66.66%;float:left;box-sizing:border-box;padding-right:10px}
	.col2{width:33.33%;float:right;box-sizing:border-box;padding-left:10px}

	/*SearchForm*/
	#SearchForm{position:absolute;right:0;top:44px;width:33.33%;padding:0 20px 0 3px}

	.footermenu1{padding:24px 12px 24px 120px}
	.footermenu2{padding:24px 120px 24px 12px}

}

@media (min-width: 992px) { 
	
	header .container{height:142px}
	#logo img{display:block;width:327px}
	#mainmenu{right:0px;top:-140px;width:100%;padding:0;background:#bd071d;padding:0;border:0}
	#mainmenu ul li a{padding:28px 20px}
	
	/*SearchForm*/
	#SearchForm{position:absolute;right:0;top:81px;width:33.33%;padding:0 20px 0 4px}

	.footermenu1{padding:24px 12px 24px 232px}
	.footermenu2{padding:24px 232px 24px 12px}
}

@media (min-width: 1200px) { 
	
	
	header .container{width:1160px}
	nav {width:1160px}
	div[role=main] .container{width:1160px}
	footer .container{width:1160px}

	.footermenu1{padding:24px 12px 24px 300px}
	.footermenu2{padding:24px 300px 24px 12px}

}

